/***************************************
    1 GERAL
***************************************/
#load {
    position: fixed;
    display: block;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
 }
 .loader{
    height: 100%;
 }
* {
    color: rgb(56, 57, 58);
}
@font-face{
	font-family:'Poppins';
	src: url('../fontes/Poppins-Medium.ttf') format('truetype');
}

body{
    font-family: 'Poppins';
    overflow-x:hidden;
}
h1 {
    font-weight: 700;
    font-size: 2.5rem;
}
h1 .destaque{
    color: black;
    font-style: italic;
}
h2 {

    font-weight: 300;
    font-size: 1.8rem;
}
h3 {
    font-size: 1.2rem;
}
h4 {
    font-weight: 300;
    font-size: 1.3rem;
    color: rgb(113, 116, 119);
}
p {
    font-size: 1.1rem;
    color: rgb(113, 116, 119);
}
.btn-tema {
    background-color: rgba(255, 255, 255, 0) ;
    color: grey;
    border: 3px solid #f9b233;
    font-size: 1rem;
}
.btn-tema:hover {
    background-color: #f9b233;
    color: #fff;
}
.noticias .active {
    background-color: #f9b233;
    color: #fff;
}
.btn-send {
    background-color:#f9b233;
    color: #fff;
    border: 3px solid #fff;
    font-size: 1rem;
}
.btn-send:hover {
    background-color: #f9b233;
    border: 3px solid #fff;
    color: #fff;
}
.btn-form {
    width: 100%;
}
.btn-close {
    background-color: #f9b233;
    opacity: 1;
    border-radius: 100%;
    top: 0;
    right: 0;
    margin: -25px;
}
.input-pesquisa {
    padding: 1.6rem 0.5rem!important;
}
input[type=text], input[type=email], textarea {
    /* color: #d3d3d3!important; */
    border: 0!important;
    padding-top: 1.8rem!important;
    padding-bottom: 1.8rem!important;
    background-color: #e9e9e9 !important;
}

.navbar .input-pesquisa {
    width: 290px;
}
.icone {
    max-width: 25px;
    max-height: 25px;
    margin: 0 5px;
}
hr{
    border: 1px solid #616063!important;
    margin:0!important;
    height: 70px;
    width: 0.1px!important;
}

.whatsapp-div:hover{

    cursor: pointer;

}


/***************************************
    2 MENU
***************************************/
.logo {
    width: 320px;
}
.faixa-topo{
    background-color: black;
    padding: 0.2rem 0;
    margin:0;
    color: #fff;
    width: 100%;
}
header h2{
    font-weight: 300;
    font-size: 0.9rem;
    color: #fff;
}
.nav-link {
    font-weight: 600;
    font-size: 1rem;
    color: #4b4b51!important;
}
.nav-link:hover, .nav-item .active {
    font-weight: 800;
    color: #f9b233!important;
}
.navbar button{
    margin: 0 auto;
}
/***************************************
  6 MODAL POP-UP
***************************************/
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  #img-popup {
      max-width: 1200px!important;
      max-height: 100vh!important;
      width: auto;
      height: auto;
  }
  .modal-popup {
    background-color: rgba(0, 0, 0, 0.69);
  }
  .close {
    color: #706f6f;
    opacity: 0.4;
  }
  .close:hover {
    color: #dc1a3b;
    opacity: 1;
  }
/***************************************
    3 CAROUSEL
***************************************/
.slide-home #carouselExampleIndicators .carousel-indicators {
    bottom: 135px !important;
}
.slide-home #carouselExampleIndicatorscel .carousel-indicators {
    bottom: 35px !important;
}
.slide-home .carousel-indicators li {
    width: 15px !important;
    height: 15px !important;
    opacity: 1;
}
.slide-home .carousel-indicators .active {
    background-color: #f9b233!important;
    width: 16px !important;
    height: 16px !important;
}
.slide-home div.masthead {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 350px;
    height: 75vh;
    background-size: cover;
}
.slide-home .mascara-slide {
    background-image: linear-gradient(to right, #1e1e1e, rgba(30, 30, 30, 0.5), transparent);
}
.slide-home div.masthead h1 {
    text-shadow: 0.1em 0.1em 50em black;
    font-weight: 800;
    justify-content: center;
    text-align: left;
    font-size: 5rem;
    color: #f9b233;
}
.slide-home div.masthead h2 {
    justify-content: center;
    text-align: left;
    font-size: 3rem;
    color: #FFF;
    padding-right: 10px;
}
.slide-home .carousel-caption {
    bottom: 70px !important;
}
.slide-home .carousel {
    cursor: pointer;
}
.slide-home .btn-slide {
    background-color: rgba(255, 255, 255, 0) ;
    color: white;
    border: 3px solid #f9b233;
    font-size: 1.5rem;

}
.slide-home .btn-slide:hover {
    background-color: rgb(249, 178, 51);
    color: #FFF;
}
@media (min-width: 992px) {
    .slide-home div.masthead {
        min-height: 550px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .slide-home div.masthead h1 {
        font-size: 3rem;
    }
    .slide-home div.masthead h2 {
        font-size: 1.5rem;
    }
    .slide-home .carousel-caption {
        bottom: 100px !important;
    }
}
@media (min-width: 1200px) {
    .slide-home div.masthead h1 {
        font-size: 4rem;
    }
    .slide-home div.masthead h2 {
        font-size: 2rem;
    }
    .slide-home .w-60 {
        width: 50%!important
    }
}
/******** MOBILE **********/
.slide-home div.mastheadcel {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 266px;
    height: 40vh;
    background-size: cover;
    background-repeat:no-repeat;
}
.slide-home div.mastheadcel h1 {
    font-size: 2.6rem;
    color: #f9b233;
}
.slide-home div.mastheadcel h2 {
    font-size: 1.4rem;
    color: #FFF;
}

@media (min-width:1200px) {
    .slide-home .slide {
        display:block;
    }
    .slide-home .slidecel {
        display:none;
    }
}
@media (max-width:1199px) {
    .slide-home .slide {
        display:none;
    }
    .slide-home .slidecel {
        display:block;
    }
    /* input[type=text], input[type=email], textarea {
        padding-top: 1rem!important;
        padding-bottom: 1rem!important;
    } */
    /* textarea{
        height: 12vh!important;
    } */
}
@media(max-width: 574px)  {
    .card-img-top {
        width: 100%;
        height: 20vw!important;
        object-fit: cover;
    }
    .card-guia{
        margin-right: 10px!important;
        margin-left: 10px!important;
    }
    .btn-slide{
        font-size: 1rem!important;
        padding: 0rem!important;
    }
    .icone{
        max-width: 20px!important;
        max-height: 20px!important;
    }
    footer{
        text-align: center;
    }
}

/***************************************
    4 CARDS
***************************************/
.card {
    border-top: 6px solid goldenrod;
    padding-left: 0 !important;
    padding-right: 0 !important;
    /* width: 90%;
    border-left:1px solid rgb(56, 57, 58, 0.8);
    border-right:1px solid rgb(56, 57, 58, 0.8);
    border-bottom:1px solid rgb(56, 57, 58, 0.8);*/
    box-shadow: 1px 5px 15px 1px grey;
}
/* .card-body{
    min-height: 125px;
}
.noticias .card-body{
    min-height: 240px;
} */
.card-img-top{
    border:0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.card-footer{
    background-color: rgba(0,0,0,0);
    border: none;
}
.card-guia {
    margin-top: -9%;
    margin-right: 0;
    margin-left: 0;
}
.card-destaque h1 {
    font-size: 2.7rem;
}
.card-img-top {
    width: 100%;
    height: 10vw;
    object-fit: cover;
}
.card h2{
    font-size: 1.2rem;
    font-weight: 900;
}
.card h3{
    font-size: 1rem;
    color: grey;
}
.card p{
    font-size: 1rem;
    font-weight: 300;
}
.card-noticia{
    max-height: 132px;
    width: 218px;
}
/***************************************
    4 CAPA PAGINAS
***************************************/
.capa {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.capa {
    height: 220px;
}
@media only screen and (max-width: 600px) {
    .capa {
        height: 250px;
    }
}
.mascaracapa {
    background-color: rgba(0,0,0,.4);
    height: 100%;
    width: 100%;
 }


/***************************************
    5 REDES SOCIAIS
***************************************/
.facebook {
    width:30px;
    height:30px;
    background-image: url('../imagens/icone-facebook-round.png');
    background-size:cover;
    transition:.5s;
}
.facebook:hover {
    background-image: url('../imagens/icone-facebook-round-hover.png');
}
.facebook {
    width:30px;
    height:30px;
    padding:0!important;
}
.instagram {
    width:30px;
    height:30px;
    background-image: url('../imagens/icone-instagram-round.png');
    background-size:cover;
    transition:.5s;
}
.instagram:hover {
    background-image: url('../imagens/icone-instagram-round-hover.png');
}
.instagram {
    width:30px;
    height:30px;
    padding:0!important;
}
.whatsapp {
    width:30px;
    height:30px;
    background-image: url('../imagens/icone-whatsapp-round.png');
    background-size:cover;
    transition:.5s;
}
.whatsapp:hover {
    background-image: url('../imagens/icone-whatsapp-round-hover.png');
}
.whatsapp {
    width:30px;
    height:30px;
    padding:0!important;
}
/***************************************
    6 FALE CONOSCO
***************************************/
.fale-conosco{
    /*background-image: url("../imagens/img-contato.jpg");
    background-repeat: no-repeat;*/
    background-color:black;
    background-size:cover;
    height: 435px;
    /* max-height: 55vh;    */
}
.mascara-fale-conosco {
    /*background-color: rgba(92, 22, 14, 0.4);*/
    height: 435px;
    /* max-height: 55vh; */
}
.faixa h1{
    color: #fff;
}
.faixa h3{
    color: #fff;
}
.faixa .destaque{
    color: #fff;
    font-style: italic;
}


/***************************************
    6 RODAPE
***************************************/
footer {
    font-family: 'Poppins';
    background-color: #2d2c32;

}
.direitos {
    background-color: #1f1c23;
}
.direitos p{
    font-size: 1rem;
}
.direitos a{
    font-size: 1rem;
}
footer h2 {
    font-weight: 700;
    font-size: 1.3rem;
    color: #fff!important;
}
footer h3 {
    font-weight: 300;
    font-size: 1rem;
    color: #fff!important;
}
footer p{
    font-size: 1.3rem;
    color: #fff!important;
}
.material-icons {
    text-align: center;
    vertical-align: middle;
}
footer a{
    text-decoration: none!important;
    font-size: 1.3rem;
}
footer .active{
    color: #f9b233!important;
    font-weight: 700!important;
}
footer a:hover small{
    font-weight: 700!important;
}
.hidden {
    display: none;
}
footer input[type=email] {
    padding-top: 1.2rem!important;
    padding-bottom: 1.2rem!important;
}
